@media (min-width:325px) and (max-width:400px){.top_menu ul li{display:block !important;}

.topbg{top:2em !important;}

.width{font-size:0.87em;padding-left:4em;width:100%;}

.HomeW{width:100% !important;}

.HomeW1{width:100% !important;}
 
.phTxt{ display:block !important;}
}

@media (max-width:320px){.topbg{position:relative;top:3.5em !important;width:100%;}

.top_menu ul li{display:block !important;}

.top2{margin-top:4em !important;}

.top2P{margin-top:1em !important;}

#menu-header-menu li a{color:#000;}

.navTop{font-size:23px !important;}

.heading{font-size:21px !important;padding:0 !important;}

.truckimg{position:relative;margin-top:-5em !important;width:73% !important;}

h2{font-size:18px;}

.width1{text-align:left !important;padding-left:5.6em;}

.address{text-align:left !important;font-size:1.4em;padding-left:4.02em;}

.width1 h2{padding-left:0;}

.HomeW{width:100% !important;}

.HomeW1{width:100% !important;}

}

@media (max-width:603px){.top2{margin-top:17%;}}

@media (min-width:768px) and (max-width:799px){.topbg{position:relative;top:7% !important;width:99%;}

.top2{margin-top:11% !important;}

.give_call{margin-top:11% !important;}

.truckimg{margin-top:-29% !important;}

.width1{text-align:left !important;}

.address{text-align:left !important;font-size:18px !important;}

.float1{margin-left:5% !important;}

}

@media (max-width:768px){.navbar-fixed-top{margin-bottom:0px;}

h2{font-size:30px;line-height:30px;}

.support-icon{font-size:50px;}

.navbar-fixed-top{position:fixed;margin-left:0;margin-right:0;z-index:9999;}

.navbar-fixed-top .navbar-inner{background:rgba(46,46,46,0.7);}

.navbar .nav > li > a{padding:10px;}

.nav-collapse .dropdown-menu{background-color:#383838;margin:0;padding-bottom:5px;}

.btn{height:44px;}

header{padding-top:50px;}

#navigation .nav.page li.active:after{display:none;}

}

@media (max-width:767px){.truckimg{display:none;}

.top_menu ul li{display:block;}

.heading{font-size:25px;}

header{margin-left:-20px;margin-right:-20px;padding-left:20px;padding-right:20px;}

.home h1{font-size:50px;}

.home{padding:0px;}

#footer{margin-left:0px;margin-right:-20px;padding-left:0;padding-right:0;}

.navbar-fixed-top{position:fixed;margin-left:0;margin-right:0;z-index:9999;}

.navbar-fixed-top .navbar-inner{background:rgba(46,46,46,0.7);margin-left:4%;width:90%;}

.navbar .nav > li > a{padding:10px;color:#fff;}

.nav-collapse .dropdown-menu{background-color:#383838;margin:0;}

section{margin-left:-20px;margin-right:-20px;}

.container{padding-left:20px;padding-right:20px;}

.support-icon{font-size:70px;display:block;padding:30px 10px 30px 0;float:left;line-height:80px;}

header{padding-top:75px;}

#navigation .nav.page li.active:after{display:none;}

.navbar .brand{padding:10px;}

.pull-right{float:none !important;}

.phTxt{text-align:left !important;}

.top2{margin-top:31%;}

.Givecall{margin-top:3% !important;}

.navTop{float:left;position:relative;text-align:left;width:100%;}

#wrap{margin:3% auto -60px !important;}

.topbg{position:relative;top:8%;width:99%;}

.navbar .nav > li > a:hover{color:#000 !important;}

.navbar .nav > li > a{background:#262626;border-top-left-radius:0;border-top-right-radius:0;color:#FFFFFF !important;}

p{font-size:17px;line-height:19px;}

.float1{float:left !important;width:10% !important;margin-left:2px !important;}

.truckimg{margin-top:-6em;position:relative;width:73% !important;left:6px;}

ul.footer-links{padding-left:27%;}

h2{margin:0 !important;line-height:20px !important;padding-left:27%;font-size:2em;}

.width1{text-align:left !important;}

.address{text-align:left !important;font-size:1.4em;padding-left:4.02em;}

.topbg{top:3.3em !important;}

p{text-align:justify;}

}

@media (max-width:570px){#navigation .nav.page li.active:after{display:none;}

.carousel-control.left{left:0;}

.carousel-control.right{right:0;}

p{text-align:justify;}

}

@media (max-width:480px){#navigation .nav.page li.active:after{display:none;}

ul.slides{padding-top:20px;}

.flexslider li h1{font-size:40px;}

.flexslider li h1 i{font-size:2em;}

.support-icon{font-size:70px;display:block;padding:30px 10px 30px 0;float:left;line-height:80px;}

h2{font-size:18px;}

p{font-size:14px;}

#testimonials-background h1, #support-banner h1, #features-banner h1,#contact-background h1{font-size:45px;}

section{margin-left:-20px;margin-right:-20px;}

.container{padding-left:20px;padding-right:20px;}

#home-arrow{bottom:50px;}

.navbar img{width:200px;height:auto;}

header{padding-top:75px;}

.navbar .brand{padding:10px;width:200px;}

p{text-align:justify;}

}

iframe, object, embed{max-width:100%;}

.ie7 .top2{margin-top:6% !important;}

.ie8 .top2{margin-top:6% !important;}

.ie9 .ph_txt{font-size:34px !important;}

.ie7 .top_menu ul li{list-style:none;background:url(../images/dot.png) no-repeat left 58% !important;}

.ie7 .top_menu ul li a{padding:0 5px !important;}

.ie7 .newwidth{width:174px !important;}

.ie7 .newwidth1{width:180px !important;}

.ie8 .top_menu ul li a{padding:0 4px !important;}

.ie8 .top_menu ul li{list-style:none;background:url(../images/dot.png) no-repeat left 58% !important;}

@media (min-width:239px) and (max-width:321px){.ph_txt{font-size:49px !important;}

.navbar-fixed-top .navbar-inner{margin-left:0px !important;}

.top2L{margin-top:52% !important;position:relative;}

.width1{padding-left:5.6em;}

.top2P{margin-top:7% !important;position:relative !important;}

p{text-align:justify;}

.address{padding-left:5.3em !important;}

@media (min-width:325px) and (max-width:451px){.top2L{margin-top:29% !important;position:relative;}

}

@media (min-width:400px) and (max-width:455px){.address{padding-left:5.3em !important;}

}

@media (min-width:1023px) and (max-width:1281px){.top_menu ul li a{padding:0 4px 0 7px !important;}

}

@media (min-width:531px) and (max-width:650px){.top2{margin-top:21px !important;}

.topbg{top:1.7em !important;}

.top2L{margin-top:12% !important;}

.address{font-size:2em !important;padding-left:5.7em !important;}

h2{font-size:24px !important;}

}

@media (min-width:767px) and (max-width:801px){.top_menu ul li{display:inline;}

.top2L{margin-top:11% !important;}

.topw{width:272px !important;}

.top_menu ul li a{font-size:17px;padding:0 8px 0 6px;}

.ph_txt{font-size:49px;}

.marginC{margin-left:14px !important;}

.logo{width:326px !important;}

.top2P{margin-top:12% !important;}

.address{font-size:16px !important;text-align:left;}

.width1{text-align:left;}

h2{font-size:24px !important;}

.float{float:none !important;}

.ftWid{width:230px !important;}

}

<!-- contact us bg-->

.contactbg{margin:0 auto;text-align:center;padding:10px 15px;background:url(../images/contBg.png);}